novi 1.1.6 release: fix build problems

GCC 4.x knows I’m getting old and forgetful. GCC 3.x, however, is less tolerant of me skimping on #include statements.

novi 1.1.6 fixes a coding error that caused the build to fail on CentOS 3 and likely other operating systems.

If you haven’t been able to build novi thus far, you may want to try this release.

* * *